/*  BODY  */

html,body {
  margin:0;
  padding:0;
  font-family:Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #5f5e5e;
  line-height: 160%;
  height: 101%;
}

h1 {
  font-size: 24px;
  font-weight: normal;
  color:#f86d3b;
  text-transform:uppercase;
  margin:0px 0px -5px 0px;
  padding:0px;
  margin-bottom: 15px;
}

h2 {
  font-size: 18px;
  font-weight: normal;
  color:#f86d3b;
  text-transform:uppercase;
  margin:0px 0px -5px 0px;
  padding:0px;
}

a:focus, img a, img   {
  outline: none !important;
  border: none !important;
}

.tx-imagecycle-pi1 {
  margin: 0px 0px 50px 0px;
}

/*  Powermail  */ 

.tx-powermail-pi1 legend {
  display: none;
}

#tx-powermail-pi1_fieldset_1 label {
  width: 320px;
  font-weight: normal;
  text-align: right;
  padding-right: 20px;
}

.tx-powermail-pi1 input, .tx-powermail-pi1 textarea {
  font-size: 11px;
  font-family: Arial, Helvetica, sans-serif;
  background-color: #fff !important;
  border: solid 1px #f85319 !important;
  padding: 5px 0px !important;
  width: 320px;
}

fieldset.tx-powermail-pi1_fieldset {
  background-color: #fff;
  border: none;
  margin:30px 0px;
  padding:0px;
}

#uid8 {
  margin: 0px 5px 0px 0px;
  display: block;
  vertical-align:bottom;
  position:relative;
  float: left;
  width: 200px;
  height: 15px;
}

/* SUBMIT BUTTON */

#powermaildiv_uid9 input {
  margin:10px 0px 0px 340px;
  width: 305px;
  height: 50px;
  border: none !important;
  cursor: pointer;
  color:#fff;
  font-size: 18px;
  font-weight: normal;
  background-image:url(../images/submit.gif);
  background-repeat:no-repeat;
}



/*  LAYOUT  */

#logo {
  width: 165px;
  padding: 15px 0px 0px 30px;
  float: left;
}

#headernavi {
  width: 750px;
  float: left;
  text-align: right;
  padding: 10px 0px 0px 0px;
}

#container {
  width: 100%;
}

#container1-center {
  width: 950px;
  margin: 0px auto;
}

#container1 {
  width: 100%;
  height: 230px;
  background-image:url(../images/bg-header.jpg);
  background-repeat:no-repeat;
  background-position: center;
}

#container2 {
  width: 950px;
  margin: 15px auto;
}

#social {
 float:right;
 text-align:right;
 width:100%;
 margin-bottom:10px;
}

#social img {
 border:none;
}

#navi {
  width: 240px;
  float: left;
  border-bottom: solid 1px #5c5b5a;
}

#content a {
  text-decoration: none;
  color:#fc5300;
}

#content {
  width: 665px;
  margin: 0px 0px 0px 45px;
  float: left;
  min-height: 400px;
}

.clear {
  clear: both;
}

#container3 {
  width: 950px;
  margin: 20px auto;
}

#container4 {
  width: 100%;
  height: 65px;
  background-image:url(../images/bg-footer.jpg);
  background-repeat:no-repeat;
  padding-top: 28px;
}

#footer {
  width: 950px;
  margin: 0px auto;
}

#meta {
  width: 240px;
  float: left;
}

#ticker {
  width: 630px;
  margin: -20px 10px 0px 304px;
  float:right;
}

.itsnewslinkstyle7 a {
	font-size:13pt !important;
}